### Virtual Method

# Gtk Widget query_tooltip

#### Declaration [src]

    gboolean
    query_tooltip (
      GtkWidget* widget,
      int x,
      int y,
      gboolean keyboard_tooltip,
      GtkTooltip* tooltip
    )

#### Description

No description available.

#### Parameters

`x`

  Type: `int`

  No description available.

`y`

  Type: `int`

  No description available.

`keyboard_tooltip`

  Type: `gboolean`

  No description available.

`tooltip`

  Type: `GtkTooltip`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `gboolean`

No description available.